{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <div class="page-header">
        <a href="#" class="page-header__backward">
            <i>
                <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#backward" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a>
        <h1 class="page-header__title">Все сервисы</h1>
    </div>

    <div class="items-grid">
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__01.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">ДИТ.BPMS</div>
                    <div class="item__text">
                        Среда моделирования и
                        управления бизнес-процессами
                    </div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__02.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">ДИТ.МЕТА</div>
                    <div class="item__text">Описание модели данных систем</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__03.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">ДИТ.ID</div>
                    <div class="item__text">Бесшовная авторизация между сервисами</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->

        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__04.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">Расчет стоимости работ</div>
                    <div class="item__text">Калькулятор трудозатрат</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__05.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">mos.Track</div>
                    <div class="item__text">Управление проектами и задачами</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__06.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">mos.OS</div>
                    <div class="item__text">Универсальная доверенная среда для прикладного ПО</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->

        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__07.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">mos.Git</div>
                    <div class="item__text">Управление исходными кодами</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__08.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">ДИТ.Мост</div>
                    <div class="item__text">Управление очередями и интеграциями</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__09.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">mos.Wiki</div>
                    <div class="item__text">Управление требованиями и документацией</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->

        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__04.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">Расчет стоимости работ</div>
                    <div class="item__text">Калькулятор трудозатрат</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__05.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">mos.Track</div>
                    <div class="item__text">Управление проектами и задачами</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__06.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">mos.OS</div>
                    <div class="item__text">Универсальная доверенная среда для прикладного ПО</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->

        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__07.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">mos.Git</div>
                    <div class="item__text">Управление исходными кодами</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__08.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">ДИТ.Мост</div>
                    <div class="item__text">Управление очередями и интеграциями</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
        <div class="item">
            <div class="item__main">
                <div class="item__logo">
                    <img src="img/content/service__09.png" class="img-fluid" alt="">
                </div>
                <div class="item__content">
                    <div class="item__title">mos.Wiki</div>
                    <div class="item__text">Управление требованиями и документацией</div>
                </div>
            </div><!-- .item__main -->
            <div class="item__buttons">
                <div class="item__button">
                    <a href="#" class="btn btn-black">
                        <span>SandBox</span>
                    </a>
                </div>
                <div class="item__button">
                    <a href="#" class="btn btn-link">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div><!-- .item__buttons -->
        </div><!-- .item -->
    </div><!-- .services__grid -->

{% endblock %}
backward
